\newcommand{\pqtot}{\mathrm{PQ}^\mathrm{tot}}
\newcommand{\pqh}{\mathrm{PQH}_2}
\newcommand{\pctot}{\mathrm{PC}^\mathrm{tot}}
\newcommand{\fdtot}{\mathrm{Fd}^\mathrm{tot}}
\newcommand{\nadptot}{\mathrm{NADP}^\mathrm{tot}}
\newcommand{\aptot}{\mathrm{AP}^\mathrm{tot}}
\newcommand{\psitot}{\mathrm{PSI}^\mathrm{tot}}
\newcommand{\psiitot}{\mathrm{PSII}^\mathrm{tot}}

\newcommand{\KM}{K_\mathrm{M}}

\newcommand{\fnr}{ferredoxin-NADPH reductase}
\newcommand{\fqr}{ferredoxin-plastoquinone reductase}

\newcommand{\code}{\font{verdana}}

\newcommand{\microEin}{$\mu\mathrm{Em}^{-2}\mathrm{s}^{-1}$}

\newcommand{\Ltot}{\mathrm{LHCII}^\mathrm{tot}}
\newcommand{\Xtot}{\mathrm{Xanthophylls}^\mathrm{tot}}
\newcommand{\exO}{\mathrm{O_2}^\mathrm{ex}}

\newcommand{\qE}{qE}
\newcommand{\qT}{qT}
\newcommand{\qI}{qI}
\newcommand{\qZ}{qZ}
